<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>Herr Krupp</author>
	<contributors>daHoffi,Barssum,Butters</contributors>
    <version>1.0.0.0</version>
    <title>
        <en>Buehrer 6135 Tractospeed 15/3</en>
    </title>
    <description>
<en><![CDATA[Bührer 6135 Tractospeed 15/3

The 6135 was the top model of the last Bührer years and became
until the end of production in 1978 in one
Number of 8 built as an all-wheel drive version.

- Trelleborg, Continental, BKT and Michelin tires
- Weather protection cover
- Real engine data
- Real gear ratio
- Semi-industrial gearbox with vmax.35kph
- Mercedes-Benz "OM 352A" engine with 135hp
- Base price: 49900 $

Self-made weights available separately in the shop
- 350kg weight: 650 $
- 800kg weight: 930 $]]></en>
<de><![CDATA[Bührer 6135 Tractospeed 15/3

Der 6135 war das Topmodell der letzten Bührerjahre und wurde
bis zur Einstellung der Produktion im Jahr 1978 in einer
Stückzahl von 8 als Allradversion gebaut.

- Trelleborg, Continental, BKT und Michelin Reifen
- Wetterschutzverdeck
- Reale Motordaten
- Reale Getriebeübersetzung
- Halbindustriegetriebe mit vmax.35km/h
- Mercedes-Benz "OM 352A" Motor mit 135PS
- Grundpreis: 49900 €

Eigenbaugewichte separat im Shop erhältlich
- 350kg Gewicht: 650 €
- 800kg Gewicht: 930 €]]></de>
</description>
    <iconFilename>icon_series6135.png</iconFilename>
	<multiplayer supported="true" />
	
	<l10n>
		<text name="paint_green">     <en>Green</en>  <de>Grün</de>    </text>
		<text name="paint_black">     <en>Black</en>  <de>Schwarz</de> </text>
	</l10n>
	
    <storeItems>
        <storeItem xmlFilename="xml/series6135.xml"/>
		<storeItem xmlFilename="xml/Plattengewicht.xml"/>
		<storeItem xmlFilename="xml/Betongewicht.xml"/>
    </storeItems>
</modDesc>
